@charset "utf-8";

html, body { 
	height: 100%;
}

body {
	text-align: center;
	color: #000;
	background: url(../img/bg.jpg) repeat-x fixed;
	line-height: 180%;
	font-size: 100%;
	letter-spacing: 1px;
}

a:link{color: #013dd9;text-decoration:none;}
a:visited{color: #0131ad;text-decoration:none;}
a:hover{color: #0e50fd;text-decoration:underline;}
a:active{color:#0e50fd;text-decoration:none;}


div#wrap {
	width: 900px;
	margin: -145px auto 0 auto;
	padding: 145px 0 0 0;
	text-align: left;
	background: #FFF;
}

header {
	position: fixed;
	top: 0;
	left: auto;
	z-index: 2;
	width: 900px;
	background: url(../../img/head.png);
	height: 145px;
}

header p,header h1 {
	text-indent: -9999px;
}

header p.sega a {
	display: block;
	width: 115px;
	height: 40px;
	position: absolute;
	left: 155px;
	top: 10px;
}

header h1 a {
	display: block;
	width: 380px;
	height: 35px;
	position: absolute;
	left: 155px;
	top: 60px;
}

header p.nintendo3ds a {	
	display: block;
	width: 170px;
	height: 30px;
	position: absolute;
	left: 730px;
	top: 10px;
}

div#contents {
	position: relative;
}

div#contentsBox {
	margin: 125px 20px 0 20px;
	z-index: 1;
}

div#contentsBox h2 {
	margin-bottom: 20px;
}

section {
	margin-bottom: 40px;
	clear: both;
}

section h3 {
	margin: 30px 0;
	clear: both;
}

section h4 {
	clear: both;
	color: #d01219;
	font-size: 114%;
	font-weight: bold;
	border-bottom: dotted 2px #1d2060;
	padding: 0 0 2px 10px;
	margin-top: 30px;
	margin-bottom: 15px;
	background: url(../img/bg_h4.gif) repeat-x left bottom;
	background: -moz-linear-gradient(#FFF, #e2e3f7);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#e2e3f7)); 
}

section h5 {
	background: url(../img/ico_arrow.gif) no-repeat left center;
	margin-bottom: 5px;
	padding-left: 18px;
	font-weight: bold;
	font-size: 100%;
}

section#main {
	padding-top: 60px;
}

section#main div#leftBox {
	float: left;
	text-align: center;
	width: 420px;
	margin: 0 20px 20px 0; 
}

section#main div#leftBox p {
	margin-bottom: 10px;
}

section#main div#righttBox {
	position: relative;
	margin-left: 440px;
}

section#main table {
	border: solid 1px #999999;
	border-collapse: collapse;
    border-spacing: 0;
	width: 420px;
	margin-bottom: 10px;
}

section#main table th {
	background: url(../img/ico_table.gif) 2px 2px no-repeat #a1a4d3;
	padding: 3px 5px;
	border: solid 1px #999999;
	width: 150px;
	text-align: center;
}

section#main table td {
	padding: 3px 15px;
	border: solid 1px #999999;
}

section#main p.dl {
	margin-top: 15px;
	text-indent: -9999px;
}

section#main p.dl a {
	display: block;
	width: 290px;
	height: 60px;
	background: url(../../img/btn_dl.gif);
}

section#main p.dl a:hover {
	background: url(../../img/btn_dl.gif) 0 -60px;
}

section#main p.qr {
	margin-top: 15px;
	float: right;
	margin-left: 10px;
	text-indent: -9999px;
}

section#main p.qr a {
	display: block;
	width: 120px;
	height: 60px;
	background: url(../../img/btn_qr.gif);
}

section#main p.qr a:hover {
	background: url(../../img/btn_qr.gif) 0 -60px;
}

section#main ul.buy {
	margin-left: 20px;
}

section#main ul.buy li {
	list-style: disc;
	font-size: 93%;
	margin-bottom: 15px;
}

section#main div#ssBox {
	clear: both;
	height: 273px;
	background: #a1a4d3;
	border: 1px solid #d01219;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

section#main div#ssBox li {
	float: left;
	margin: 10px 0 0 11px;
}

nav#local {
	margin-top: 70px;
	border-top: solid 1px #999;
	clear: left;
}

nav#local li {
	float: left;
	text-indent: -9999px;
	margin-bottom: 30px;
}

nav#local li a {
	display: block;
	width: 210px;
	height: 50px;
}

nav#local li.btnlocal01 a {
	background: url(../../img/btn_local01.gif);
}

nav#local li.btnlocal01 a:hover {
	background: url(../../img/btn_local01.gif) 0 -50px;
}

nav#local li.btnlocal02 a {
	background: url(../../img/btn_local02.gif);
}

nav#local li.btnlocal02 a:hover {
	background: url(../../img/btn_local02.gif) 0 -50px;
}

nav#local li.btnlocal03 a {
	background: url(../../img/btn_local03.gif);
}

nav#local li.btnlocal03 a:hover {
	background: url(../../img/btn_local03.gif) 0 -50px;
}

/* footer */

footer {
	clear: both;
	margin-top: 40px;
}

footer p#info {
	text-indent: -9999px;
	border-bottom: solid 1px #999;
	margin-bottom: 10px;
}

footer p#info a {
	display: block;
	width: 160px;
	height: 35px;
	background: url(../../img/btn_info.gif);
}

footer p#info a:hover {
	background: url(../../img/btn_info.gif) 0 -35px;
}	

footer p#txt {
	letter-spacing: 0;
	font-size: 71%;
	clear: both;
}

footer p#copy {
	font-size: 71%;
	text-align: right;
	font-style: normal;
	padding-bottom: 10px;
}

footer aside {
	margin-bottom: 10px;
	border-bottom: solid 1px #999;
}

footer aside ul {
	display: inline-block;
}

footer aside li {
	float: left;
	margin-right: 5px;
}

/* ローカルメニュー */
div#contents nav#localMenu,div#contents nav#localMenu02 {
	position: absolute;
	left: 0;
	top:0;
	background: #FFF;
}

nav#localMenu li,nav#localMenu02 li {
	position: relative;
}

nav#localMenu li span,nav#localMenu02 li span {
	display: none;
}

nav#localMenu li a,nav#localMenu02 li a {
	display: block;
	width: 216px;
	height: 50px;
}

nav#localMenu li img,nav#localMenu02 li img {
	position: absolute;
	left: 43px;
	top: 8px;
}

/* page-top */
p#page-top {
	position: fixed;
	bottom: 100px;
	right: 20px;
	vertical-align: middle;
}

p#page-top a {
	display: block;
	width: 100px;
	height: 30px;
	padding: 20px 0;
	font-size: 75%;
	letter-spacing: 0;
	background: #c5cad8;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

/* 汎用スタイル */

.clear {
	clear: both;
}

p.main {
	text-indent: 13px;
	padding-bottom: 15px;
}

p.main02 {
	text-indent: 16px;
	padding-bottom: 15px;
	font-size: 123.1%;
}

.imgc {
	text-align: center;
	padding-bottom: 20px;
}

.imgr {
	float: right;
	padding: 0 0 15px 10px;
}

.imgl {
	float: left;
	padding: 0 10px 15px 0;
}

div.subBox {
	clear: both;
	margin-bottom: 15px;
}

div.subBox02 {
	clear: both;
	margin-bottom: 15px;
}

div.subBox02 ul.ssList {
	clear: right;
}

div.subBox02 ul.ssList li {
	float: left;
	margin: 0 10px 35px 0;
}

div.subBox02 ul.ssList li.last {
	margin-right: 0;
}


/********** SPCIAL INFO用 **********/

article.sp {
	clear: both;
	position: relative;
	background: url(../img/sp_bg.gif) repeat-x center bottom #FFF;
	background: -moz-linear-gradient(#FFF, #a1a4d3);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#a1a4d3)); 
	padding: 0 20px;
	border: solid 2px #860404;
	border-radius: 10px;
	margin-bottom: 40px;
}

article.sp p.main {
	margin-bottom: -10px;
}

article.sp h3 {
	margin: 15px 0 -10px 0;
}

article.sp h4 {
	clear: right;
	border-bottom: solid 1px #1d2060;
	border-left: solid 10px #1d2060;
	padding: 0 0 5px 15px;
	background: none;
	color: #000;
}

p#btnSp01 {
	float: left;
	margin-right: 10px;
}

p#btnSp01,p#btnSp02 {
	margin-bottom: 20px;
	text-indent: -9999px;
}

p#btnSp01 a {
	background: url(../img/btn_sp01.jpg);
	display: block;
	width: 250px;
	height: 60px;
}

p#btnSp01 a:hover {
	background: url(../img/btn_sp01.jpg) 0 -60px;
}

p#btnSp02 a {
	background: url(../img/btn_sp02.jpg);
	display: block;
	width: 250px;
	height: 60px;
	margin-left: 260px;
}

p#btnSp02 a:hover {
	background: url(../img/btn_sp02.jpg) 0 -60px;
}